33b3f2 Require sepolgen-ifgen to run in post install

Authored and Committed by dwalsh 6 years ago
    Require sepolgen-ifgen to run in post install
    
        
file modified
+5 -0